<template>
	<view class="flexCC login_fail">
		<image src="../../../static/imgs/shop/logo_1.png" class="logo"></image>
		<image src="../../../static/imgs/shop/bottom.png" class="fail_icon"></image>
		<view>{{hint}}</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				hint: '进入店铺失败，如有问题请联系客服'
			}
		},
		onLoad({
			hint
		}) {
			if (hint) {
				this.hint = hint
			}

		},
		methods: {

		}
	}
</script>

<style lang="scss" scoped>
	.login_fail {
		margin-top: 40rpx;

		.logo {
			width: 660rpx;
			height: 100rpx;
			margin-top: 40rpx;
		}

		.fail_icon {
			width: 311rpx;
			height: 227rpx;
			margin: 100rpx 0;
		}

		view {
			font-size: 45rpx;
			font-weight: bold;
			width: 100%;
			text-align: center;
		}
	}
</style>
